libpg-perl 1:2.1.1-8 source package in Ubuntu

Changelog

libpg-perl (1:2.1.1-8) unstable; urgency=medium

  * Add debian/gitlab-ci.yml.
  * debian/tests: Show output even when test fails, remove oidStatus test, not
    supported in PG12 anymore.
  * DH 12.

 -- Christoph Berg <email address hidden>  Tue, 29 Oct 2019 11:08:33 +0100

Upload details

Uploaded by:
Debian PostgreSQL Maintainers on 2019-10-29
Uploaded to:
Sid
Original maintainer:
Debian PostgreSQL Maintainers
Architectures:
any
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-11-02 universe perl

Downloads

File Size SHA-256 Checksum
libpg-perl_2.1.1-8.dsc 1.9 KiB ea0fb60521e02d739d29ea802f9a9d3d4b573489c067ffa0892f05c8f411e939
libpg-perl_2.1.1.orig.tar.gz 24.5 KiB b9bd0b9f0c90c39365b6984496fc8be97de298c90edb2c6f82db5073c6673207
libpg-perl_2.1.1-8.debian.tar.xz 3.8 KiB 2f74a40ed39b41bf2288ee4b82b06b9c5fa61878f2c2d0d9cea6fa21da2ff2c8

No changes file available.

Binary packages built by this source

libpg-perl: PostgreSQL interface for Perl

 This library enables Perl scripts to communicate with the PostgreSQL database
 backend.
 .
 This is a very old driver, newer applications should use DBI and DBD::Pg
 (libdbd-pg-perl) instead.

libpg-perl-dbgsym: debug symbols for libpg-perl